export default async function addTest(db, data) {
  const output = {
    ...data,
    createdAt: new Date(),
  };
  return db.add(`flows/${data === null || data === void 0 ? void 0 : data.flowId}/tests`, output);
}
